Uploaded image for project: 'JBoss Web Services'
  1. JBoss Web Services
  2. JBWS-3553

Remove '2.0' from supported targets in WSConsume help message

    XMLWordPrintable

Details

    Description

      Target 2.0 is not supported, so we should not mention it in the wsconsume help message.

      Attachments

        Issue Links

          Activity

            People

              rhn-support-asoldano Alessio Soldano
              rhn-support-asoldano Alessio Soldano
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: